cern.colt

## Interface Swapper

-     public interface Swapper

  Interface for an object that knows how to swap elements at two positions (a,b).
  Version:
    1.0, 03-Jul-99
  See Also:
    `GenericSorting`

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `swap(int a, int b)` Swaps the generic data g[a] with g[b].

- - ### Method Detail

    - #### swap

          void swap(int a,
                  int b)

      Swaps the generic data g[a] with g[b].

Jump to the Colt Homepage